LOCALECONV(3)

NAME
localeconv - get numeric formatting information

SYNOPSIS
#include <locale.h>

struct lconv *localeconf(void);

DESCRIPTION
The localeconf() function returns a string to a struct lconv for the current locale.

CONFORMS TO
ANSI C, POSIX.1

Linux supports the portable locales "C" and "POSIX" and also the European Latin-1 "ISO-8859-1" , and Russian "KOI-8" locales.

The printf() family of functions may or may not honor the current locale.

SEE ALSO
locale(1), localedef(1), strcoll(3), isalpha(3), setlocale(3), strftime(3), locale(7)